@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400..700&display=swap');

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary {
    display: block
}

audio,canvas,progress,video {
    display: inline-block
}

audio:not([controls]) {
    display: none;
    height: 0
}

progress {
    vertical-align: baseline
}

template,[hidden] {
    display: none
}

a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects
}

a:active,a:hover {
    outline-width: 0
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
}

b,strong {
    font-weight: inherit
}

b,strong {
    font-weight: bolder
}

dfn {
    font-style: italic
}

h1 {
    font-size: 2em;
    margin: .67em 0
}

mark {
    background-color: #ff0;
    color: #000
}

small {
    font-size: 80%
}

sub,sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -0.25em
}

sup {
    top: -0.5em
}

img {
    border-style: none
}

svg:not(:root) {
    overflow: hidden
}

code,kbd,pre,samp {
    font-family: monospace,monospace;
    font-size: 1em
}

figure {
    margin: 1em 40px
}

hr {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

button,input,optgroup,select,textarea {
    font: inherit;
    margin: 0
}

optgroup {
    font-weight: bold
}

button,input {
    overflow: visible
}

button,select {
    text-transform: none
}

button,html [type=button],[type=reset],[type=submit] {
    -webkit-appearance: button
}

button::-moz-focus-inner,[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner {
    border-style: none;
    padding: 0
}

button:-moz-focusring,[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring {
    outline: 1px dotted ButtonText
}

fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em
}

legend {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal
}

textarea {
    overflow: auto
}

[type=checkbox],[type=radio] {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0
}

[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-input-placeholder {
    color: inherit;
    opacity: .54
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

html {
    height: 100%;
    font-size: 62.5%
}

body {
    position: relative;
    height: auto;
    margin: 0;
    padding: 0;
    color: #000000;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.8;
    /* background-color: #153b8c; */
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -webkit-user-drag: none;
    background-image: url(bg-pattern.png);
    background-position: center top;
    background-size: 2.26666667vw auto
}
@media screen and (min-width: 1024px) {
    body {
        background-size:10px auto
    }
}

body.lang-global {
    font-family: "Helvetica Neue","Helvetica","Arial",sans-serif
}

body.lang-jp {
    font-family: "Noto sans JP","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Helvetica","Arial",sans-serif
}

body.lang-es {
    font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif
}

body.bg-base {
    background-image: url(/stylesheets/i/842312a921e954964985.png),url(/stylesheets/i/3128c0d37b55c31d405e.png);
    background-repeat: repeat-x,repeat;
    background-position: left top,center;
    background-size: 7px 814px,7px;
    background-attachment: fixed
}

body.bg-android {
    z-index: 0
}

body.bg-android .block-gradient {
    width: 100%;
    height: 110vh;
    background-size: 100% 110vh;
    background: -webkit-gradient(linear, left top, left bottom, from(#00a5ff), to(#001f74));
    background: -webkit-linear-gradient(top, #00a5ff 0%, #001f74 100%);
    background: linear-gradient(to bottom, #00a5ff 0%, #001f74 100%);
    background-repeat: no-repeat;
    background-position: 0 0;
    display: block;
    left: 0;
    top: 0;
    position: fixed;
    z-index: -1
}

body.bg-ios:after {
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    display: block;
    width: 100%;
    height: 100%;
    background-image: url(/stylesheets/i/842312a921e954964985.png),url(/stylesheets/i/3128c0d37b55c31d405e.png);
    background-repeat: repeat-x,repeat;
    background-position: left top,center;
    background-size: 7px 814px,7px;
    content: ""
}

a {
    text-decoration: none;
    -webkit-touch-callout: none;
    -webkit-tap-highlight-color: rgba(255,255,255,0)
}

dd {
    margin: 0
}

.nowrap {
    white-space: nowrap
}

.warning {
    color: #ffdc00
}

.gift-detail-header.fixed {
    position: fixed;
    top: 0;
    left: 0
}

footer {
    position: fixed;
    bottom: 0;
    z-index: 999;
    width: 100%;
    height: 44px;
    background: #fff;
    -webkit-box-shadow: 0 -2px 2px rgba(0,0,0,.2);
    box-shadow: 0 -2px 2px rgba(0,0,0,.2)
}

.btn-close {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    white-space: nowrap;
    text-indent: 100%
}

.btn-close:after {
    position: absolute;
    top: 16px;
    left: 16px;
    width: 19px;
    height: 19px;
    background: url(/stylesheets/i/b1baab6e57f1443626f9.png) no-repeat;
    background-size: 18px auto;
    content: ""
}

.btn-back {
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 50px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    white-space: nowrap;
    text-indent: 100%
}

.btn-back:before {
    position: absolute;
    top: 14px;
    left: 14px;
    width: 12px;
    height: 21px;
    background: url(/stylesheets/i/208522ef6f65a6a2ae86.png) no-repeat;
    background-size: 12px auto;
    content: ""
}

button {
    text-decoration: none;
    -webkit-touch-callout: none;
    -webkit-tap-highlight-color: rgba(255,255,255,0);
    outline: none
}

#overlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0
}

button:disabled {
    opacity: .5;
    pointer-events: none
}

.link-disabled {
    opacity: .5
}

.center-button {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

pre {
    white-space: normal;
    word-wrap: break-word;
    overflow-wrap: break-word
}

p {
    margin: 0;
    word-wrap: break-word;
    overflow-wrap: break-word
}

ul {
    margin: 0;
    padding: 0;
    list-style-type: none
}

dl {
    margin: 0;
    padding: 0
}

code {
    white-space: normal;
    word-wrap: break-word;
    overflow-wrap: break-word
}

[data-btn].is-tap {
    opacity: .85
}

.page-app-eula,.page-app-privacy-policy,.page-terms-of-service {
    background-image: url(bg-pattern.png);
    background-position: center top;
    background-size: 2.26666667vw auto
}

.page-app-eula .logo-header-nintendo {
    width: 22.9333333333vw;
    height: 5.6vw;
    background: url(logo.png) center center/22.9333333333vw 5.6vw no-repeat;
    color: rgba(0,0,0,0)
}

@media screen and (min-width: 1024px) {
    .page-app-eula .logo-header-nintendo {
        width:97px;
        height: 24px;
        background: url(logo.png) center center/97px 24px no-repeat
    }
}

.page-app-eula .header-nintendo {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100vw;
    height: 12.5333333333vw;
    text-align: center;
    text-align: center;
    background: #e60012
}

@media screen and (min-width: 1024px) {
    .page-app-eula .header-nintendo {
        height:60px
    }
}

.page-app-eula .heading-select-language {
    width: 81.6vw;
    height: 19.46666667vw;
    background: url(h_text_sp.png) center center/81.6vw 19.46666667vw no-repeat;
    margin: 8.66666667vw auto 4.93333333vw;
}

@media screen and (min-width: 1024px) {
    .page-app-eula .heading-select-language {
        width:800px;
        height: 132px;
        background: url(h_text.png) center center/800px 132px no-repeat
    }
}

@media screen and (min-width: 1024px) {
    .page-app-eula .heading-select-language {
        margin:138px auto 88px
    }
}

.page-app-eula .content-wrap {
    position: relative;
    margin: auto;
    padding: 2.6666666667vw 9.3333333333vw 0vw
}

.page-app-eula .content-wrap a a {
    color: #fff;
    text-decoration: none
}

@media screen and (min-width: 1024px) {
    .page-app-eula .content-wrap {
        padding:0
    }
}

.page-app-eula .locale-list-wrap {
    font-size: 3.7333333333vw;
    margin: auto auto 0vw
}

@media screen and (min-width: 1024px) {
    .page-app-eula .locale-list-wrap {
        font-size:1.8rem
    }
}

.page-app-eula .locale-list-wrap .locale-list {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto
}
@media screen and (min-width: 1024px) {
    .page-app-eula .locale-list-wrap .locale-list.list-1 {
        width:48%;
    }
    .page-app-eula .locale-list-wrap .locale-list.list-2 {
        width:38%;
    }
}

.page-app-eula .locale-list-wrap .locale-list li {
    margin-bottom: 5.3333333333vw;
    height:4.26666667vw;
}

.page-app-eula .locale-list-wrap .locale-list li:last-child {
    margin-bottom: 0
}

.page-app-eula .locale-list-wrap .locale-list li a {
    width: 3.2vw;
    height: 3.2vw;
    font-size: 4.26666667vw;
    font-weight: 600;
    display: block;
    width: auto;
    padding-left: 6.13333333vw;
    color: #000000;
    line-height: 1;
    background-size: contain;
    position:relative;
}

.page-app-eula .locale-list-wrap .locale-list li a::before {
    position:absolute;
    content:'';
    background: url(arrow.png) left center no-repeat;
    background-size: 3.73333333vw 3.73333333vw;
    width:3.73333333vw;
    height:3.73333333vw;
    top:0.53333333vw;
    left:0.66666667vw;
}

@media screen and (min-width: 1024px) {
    .page-app-eula .locale-list-wrap .locale-list li a {
        font-size:1.8rem
    }
}

@media screen and (min-width: 1024px) {
    .page-app-eula .locale-list-wrap .locale-list li a {
        height:20px;
        padding-left: 26px;
        font-size: 20px
    }
    .page-app-eula .locale-list-wrap .locale-list li a::before {
        position:absolute;
        content:'';
        background: url(arrow.png) left center no-repeat;
        background-size: 18px 18px;
        width:18px;
        height:18px;
        top:2px;
        left:0px;
    }
}

@media screen and (min-width: 1024px) {
    .page-app-eula .locale-list-wrap .locale-list li {
        margin-bottom:35px;
        height:20px;
    }
}

@media screen and (max-width: 1023px) {
    .page-app-eula .locale-list-wrap .locale-list {
        margin-bottom:5.3333333333vw
    }
}

@media screen and (min-width: 1024px) {
    .page-app-eula .locale-list-wrap {
        position:relative;
        z-index: 1;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: start;
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start;
        width: 800px;
        margin: auto
    }
}

@media screen and (min-width: 1024px) {
    .page-app-eula .footer-wrap {
        position:fixed;
        bottom: 0;
        width: 100vw;
        height: 430px
    }
}

@media screen and (min-width: 1023px)and (max-height: 1019px) {
    .page-app-eula .footer-wrap {
        position:relative
    }
}

.page-app-eula .foot-attention {
    font-size: 2.9333333333vw;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 20.2666666667vw;
    line-height: 1.5;
    color:#646464;
}

@media screen and (min-width: 1024px) {
    .page-app-eula .foot-attention {
        font-size:1.4rem
    }
}

.page-app-eula .foot-attention .copyright {
    font-size: 2.6666666667vw;
    margin: auto;
    text-align: center
}

@media screen and (min-width: 1024px) {
    .page-app-eula .foot-attention .copyright {
        font-size:16px
    }
}

@media screen and (min-width: 1024px) {
    .page-app-eula .foot-attention {
        font-size:2.9333333333vw;
        position: absolute;
        bottom: 0;
        width: 100vw;
        height: 90px;
        text-align: center;
        background-size: 9px auto
    }
}

@media screen and (min-width: 1024px)and (min-width: 1024px) {
    .page-app-eula .foot-attention {
        font-size:1.4rem
    }
}

@media screen and (min-width: 1024px) {
    .page-app-eula {
        height:100vh
    }
}

@media screen and (min-width: 1024px) {
    .page-app-eula,.page-app-privacy-policy,.page-terms-of-service {
        background-size:10px auto
    }
}

@media screen and (min-width: 1023px)and (max-height: 970px) {
    .page-app-eula,.page-app-privacy-policy {
        height:auto
    }
}

@media screen and (min-width: 751px) {
    .page-reward-box-lotteries-box-contents .c-title-h2,.page-reward-box-lotteries-box-contents .page-faqs .common-ui-category,.page-faqs .page-reward-box-lotteries-box-contents .common-ui-category,.page-reward-box-lotteries-box-contents .page-tips .common-ui-category,.page-tips .page-reward-box-lotteries-box-contents .common-ui-category,.page-reward-box-lotteries-box-contents .page-announcements-show h2,.page-announcements-show .page-reward-box-lotteries-box-contents h2,.page-rarity-box-lotteries-box-contents .c-title-h2,.page-rarity-box-lotteries-box-contents .page-faqs .common-ui-category,.page-faqs .page-rarity-box-lotteries-box-contents .common-ui-category,.page-rarity-box-lotteries-box-contents .page-tips .common-ui-category,.page-tips .page-rarity-box-lotteries-box-contents .common-ui-category,.page-rarity-box-lotteries-box-contents .page-announcements-show h2,.page-announcements-show .page-rarity-box-lotteries-box-contents h2,.page-opinions-form-complete .c-title-h2,.page-opinions-form-confirm .c-title-h2,.page-opinions-form .c-title-h2,.page-opinions-form-complete .page-tips .common-ui-category,.page-opinions-form-confirm .page-tips .common-ui-category,.page-opinions-form .page-tips .common-ui-category,.page-opinions-form-complete .page-faqs .common-ui-category,.page-opinions-form-confirm .page-faqs .common-ui-category,.page-opinions-form .page-faqs .common-ui-category,.page-tips .page-opinions-form-complete .common-ui-category,.page-tips .page-opinions-form-confirm .common-ui-category,.page-tips .page-opinions-form .common-ui-category,.page-faqs .page-opinions-form-complete .common-ui-category,.page-faqs .page-opinions-form-confirm .common-ui-category,.page-faqs .page-opinions-form .common-ui-category,.limited-android .page-opinions-form-complete .c-title-h2,.limited-android .page-opinions-form-confirm .c-title-h2,.limited-android .page-opinions-form .c-title-h2,.page-inquiries-form-complete .c-title-h2,.page-inquiries-form .c-title-h2,.page-inquiries-form-complete .page-tips .common-ui-category,.page-inquiries-form .page-tips .common-ui-category,.page-inquiries-form-complete .page-faqs .common-ui-category,.page-inquiries-form .page-faqs .common-ui-category,.page-tips .page-inquiries-form-complete .common-ui-category,.page-tips .page-inquiries-form .common-ui-category,.page-faqs .page-inquiries-form-complete .common-ui-category,.page-faqs .page-inquiries-form .common-ui-category,.limited-android .page-inquiries-form-complete .c-title-h2,.limited-android .page-inquiries-form .c-title-h2,.page-opinions-form-complete .page-announcements-show h2,.page-opinions-form-confirm .page-announcements-show h2,.page-opinions-form .page-announcements-show h2,.page-announcements-show .page-opinions-form-complete h2,.page-announcements-show .page-opinions-form-confirm h2,.page-announcements-show .page-opinions-form h2,.limited-android .page-opinions-form-complete .page-announcements-show h2,.limited-android .page-opinions-form-confirm .page-announcements-show h2,.limited-android .page-opinions-form .page-announcements-show h2,.page-announcements-show .limited-android .page-opinions-form-complete h2,.page-announcements-show .limited-android .page-opinions-form-confirm h2,.page-announcements-show .limited-android .page-opinions-form h2,.page-inquiries-form-complete .page-announcements-show h2,.page-inquiries-form .page-announcements-show h2,.page-announcements-show .page-inquiries-form-complete h2,.page-announcements-show .page-inquiries-form h2,.limited-android .page-inquiries-form-complete .page-announcements-show h2,.limited-android .page-inquiries-form .page-announcements-show h2,.page-announcements-show .limited-android .page-inquiries-form-complete h2,.page-announcements-show .limited-android .page-inquiries-form h2 {
        width:375px;
        min-height: 20px;
        padding: 2px 0 2px 13px;
        font-size: 12px;
        font-size: 1.2rem;
        background: url(/stylesheets/i/d023b0b22e669e1c0701.png) center center/375px 40px no-repeat
    }
}

.page-terms-of-service {
    padding: 10px 0
}

.page-update-instructions,.page-health-attention,.page-specified-commercial-transactions-law,.page-act-on-settlement,.page-license,.page-collection-and-use-of-personal-data,.page-privacy-policy,.page-terms-of-service {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 89.3333333333%;
    margin: 0 auto;
    padding: 70px 0 0 0;
    font-size: 3.46666667vw;
}
@media screen and (min-width: 1024px) {
    .page-update-instructions,.page-health-attention,.page-specified-commercial-transactions-law,.page-act-on-settlement,.page-license,.page-collection-and-use-of-personal-data,.page-privacy-policy,.page-terms-of-service {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 89.3333333333%;
        margin: 0 auto;
        padding: 70px 0 0 0;
        font-size: 14px;
    }
}

.page-update-instructions a,.page-health-attention a,.page-specified-commercial-transactions-law a,.page-act-on-settlement a,.page-license a,.page-collection-and-use-of-personal-data a,.page-privacy-policy a,.page-terms-of-service a {
    color: #ff4f94;
    text-decoration: none
}

.page-update-instructions a:link,.page-health-attention a:link,.page-specified-commercial-transactions-law a:link,.page-act-on-settlement a:link,.page-license a:link,.page-collection-and-use-of-personal-data a:link,.page-privacy-policy a:link,.page-terms-of-service a:link {
    color: #ff4f94;
    text-decoration: none
}

.page-update-instructions a:visited,.page-health-attention a:visited,.page-specified-commercial-transactions-law a:visited,.page-act-on-settlement a:visited,.page-license a:visited,.page-collection-and-use-of-personal-data a:visited,.page-privacy-policy a:visited,.page-terms-of-service a:visited {
    color: #ff4f94;
    text-decoration: none
}

.page-update-instructions a:hover,.page-health-attention a:hover,.page-specified-commercial-transactions-law a:hover,.page-act-on-settlement a:hover,.page-license a:hover,.page-collection-and-use-of-personal-data a:hover,.page-privacy-policy a:hover,.page-terms-of-service a:hover {
    color: #ff4f94;
    text-decoration: none
}

.page-update-instructions a:active,.page-health-attention a:active,.page-specified-commercial-transactions-law a:active,.page-act-on-settlement a:active,.page-license a:active,.page-collection-and-use-of-personal-data a:active,.page-privacy-policy a:active,.page-terms-of-service a:active {
    color: #ff4f94;
    text-decoration: none
}

.page-privacy-policy h1,
.page-terms-of-service h1 {
    font-size: 4.26666667vw;
    margin: 4.66666667vw 0 0.66666667vw;
}
.page-privacy-policy h1.top,
.page-terms-of-service h1.top {
    font-size: 5.06666667vw;
    margin: 0px 0px 35px;
}
@media screen and (min-width: 1024px) {
    .page-privacy-policy h1,
    .page-terms-of-service h1 {
        font-size: 16px;
        margin: 30px 0 8px;
    }
    .page-privacy-policy h1.top,
    .page-terms-of-service h1.top {
        font-size: 20px;
        margin:20px 0 40px;
    }
}

.page-privacy-policy .text-content,
.page-terms-of-service .text-content {
    padding: 0 0 20px;
    white-space: pre-wrap;
    word-wrap: break-word
}
.page-privacy-policy .date,
.page-terms-of-service .date {
    margin:0 0 2.66666667vw;
}
@media screen and (min-width: 1024px) {
    .page-privacy-policy .date,
    .page-terms-of-service .date {
        margin:0 0 16px;
    }
}